import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { PatientConversationWhereInputObjectSchema as PatientConversationWhereInputObjectSchema } from './PatientConversationWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => PatientConversationWhereInputObjectSchema).optional()
}).strict();
export const UserCountOutputTypeCountPatientConversationsArgsObjectSchema = makeSchema();
export const UserCountOutputTypeCountPatientConversationsArgsObjectZodSchema = makeSchema();
